<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Arquivo de entrada</string>
<string id="104">Perfil de saída</string>
<string id="105">Qualidade de Vídeo</string>
<string id="106">Saída de Áudio</string>
<string id="107">Tamanho de saída</string>
<string id="108">Automático</string>
<string id="109">Alto</string>
<string id="110">Rápido</string>
<string id="111">Estéreo</string>
<string id="112">Exportar arquivo</string>
<string id="113">Exportar e fazer upload do arquivo</string>
<string id="114">Voltar</string>
<string id="115">Iniciar / Parar</string>
<string id="116">Login / Senha</string>
<string id="117">Título</string>
<string id="118">Descrição</string>
<string id="119">Categoria</string>
<string id="120">Privacidade</string>
<string id="121">Pública</string>
<string id="122">Não listada</string>
<string id="123">Particular</string>
<string id="124">Nome de saída</string>
<string id="125">Exportando</string>
<string id="126">Enviando</string>
<string id="127">Exportação concluída</string>
<string id="128">Realmente deseja parar a exportação?</string>
<string id="129">Realmente deseja parar o envio?</string>
<string id="130">Upload concluído</string>
<string id="131">Fazer upload para</string>
<string id="132">Enviar arquivo</string>
<string id="133">Exportar</string>
<string id="134">Login:</string>
<string id="135">Normal</string>
<string id="136">Abrir no navegador</string>
<string id="137">Tamanho do arquivo</string>
<string id="138">48,103,160,117</string>
<string id="139">Usuário ou senha inválidos.</string>
<string id="140">Falha no envio!</string>
<string id="141">Falha na exportação!</string>
<string id="142">Falha na conexão com o servidor remoto!</string>
<string id="143">Avançar</string>
<string id="144">Tempo decorrido</string>
<string id="145">Tempo restante</string>
<string id="146">Clique no botão "Comprar" para comprar on-line o Splash PRO EX e obter o número de série necessário para a ativação do produto. Se você já possui um número de série válido, clique no botão "Ativar".</string>
<string id="147">Exportar</string>
<string id="148">"Por favor envie somente se:\n O vídeo for menor que  % MB e $ minutos.\n O vídeo tiver sido feito por você ou seus amigos."</string>
<string id="149">Termos de Uso</string>
<string id="150">Amigos de Amigos</string>
<string id="151">Somente Amigos</string>
<string id="152">Salvando arquivo</string>
<string id="153">Pouco espaço em disco</string>
<string id="154">necessário:</string>
<string id="155">Iniciar</string>
<string id="156">Selecione o arquivo de entrada para exportar</string>
<string id="157">Ao clicar em "INICIAR", você declara que este vídeo não viola os Termos de Serviço do YouTube e que detém todos os direitos autorais deste vídeo ou tem autorização para enviá-lo.</string>
<string id="158">Termos de Serviço</string>
<string id="159">Enviar</string>
<string id="160">Usar aceleração de hardware para decodificação de vídeo</string>
<string id="161">Usar aceleração de hardware para codificação de vídeo</string>
<string id="162">Pasta de saída de exportação</string>
<string id="163">Pressione Start para exportar o arquivo selecionado.</string>
</lang>